@font-face {
  font-family: 'Gotham Book';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book"), url("../fonts/Gotham-Book.otf") format("woff");
}

@font-face {
  font-family: 'Gotham Medium';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book Italic"), url("../fonts/Gotham-Medium.otf") format("woff");
}

@font-face {
  font-family: 'Gotham Bold';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book Italic"), url("../fonts/Gotham-Bold.otf") format("woff");
}

@font-face {
  font-family: 'Gotham Light';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book Italic"), url("../fonts/Gotham-Light.woff") format("woff");
}

@font-face {
  font-family: 'Gotham Black';
  font-style: normal;
  font-weight: normal;
  src: local("Gotham Book Italic"), url("../fonts/Gotham-Black.woff") format("woff");
}

body {
  background: #191919 !important;
  /* font-family: "Gotham Medium"; */
}
.mainPageContent
{
	width:1280px;
	max-width:100%;
}
.main, .hfmain {
  max-width: 1280px;
  margin: 0 auto;
  background: #1D1F20;
  padding-top: 100px;
  position: relative;
  z-index: 2;
}

.inner-container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}

a:hover {
  text-decoration: none;
}

p a {
  font-family: "Gotham Bold";
  text-decoration: underline;
  color: inherit;
}

body .main a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
  padding-left: 0;
  -webkit-tap-highlight-color: transparent;
}

body .checkout_wrapper{
  color: #808d8f;
}

.btn-dflt {
  background: #fff !important;
  color: #2D489D !important;
  font-size: 14px !important;
  letter-spacing: 3.5px !important;
  line-height: 14px !important;
  padding: 12px 15px !important;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-family: "Gotham Medium" !important;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.btn-dflt:hover {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  background: -webkit-gradient(linear, left top, right top, from(#00A7E1), to(#2D489D)) !important;
  background: linear-gradient(to right, #00A7E1, #2D489D) !important;
  color: #fff !important;
}

.btn-dflt:disabled, .btn-outline:disabled {
  opacity: .7 !important;
  cursor: not-allowed;
  background: #aaa !important;
  border: 1px solid #aaa;
}

.btn-outline {
  background: transparent !important;
  border: 1px solid #fff;
  color: #fff !important;
  font-size: 14px !important;
  letter-spacing: 3.5px !important;
  line-height: 14px !important;
  text-align: center;
  font-family: "Gotham Medium" !important;
  padding: 12px 15px !important;
  text-transform: uppercase;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.btn-outline:hover {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  background: #fff !important;
  color: #000 !important;
}

.mos-page .breadcrumb, .mos-page #page-title{
  display: none !important;
}

.mos-page .bolt-pub{
  display: none;
}

.sidenav {
  position: fixed;
  left: -300px;
  width: 250px;
  background: #2E2F30;
  padding: 120px 0 20px 0;
  overflow-x: hidden;
  overflow-y: auto;
  height: 100vh;
  top: 0;
  z-index: 9;
  visibility: hidden;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.sidenav.show {
  left: 0;
  visibility: visible;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.sidenav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.sidenav ul li ul {
  padding-left: 15px;
  display: none;
}

.sidenav ul li a {
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  line-height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Gotham Book";
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sidenav ul li a .log-in-text{
  color: #fff;
  font-size: 16px;
  line-height: inherit;
  font-family: "Gotham Book";
}

.sidenav ul li a:hover{
  text-decoration: none;
  color: #74CDCF;
}
header#header
{
	background: transparent;
    height: 0;
}
.header {
  position: fixed;
  top: 0;
  width: 1280px;
  z-index: 10;
  max-width: 100%;
}

.header .header-expansion-panel {
  padding: 25px 15px 10px 15px;
  background: #000;
  color: #fff;
  max-height: calc(100vh - 98px);
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  top: -110vh;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}

.header .header-expansion-panel.show {
  margin-top: 0;
  top: 82px;
  opacity: 1;
  z-index: 10;
  visibility: visible;
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}

.header .header-expansion-panel::-webkit-scrollbar {
  width: 8px;
}

.header .header-expansion-panel::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 8px rgba(119, 119, 119, .5);
  border-radius: 10px;
}

.header .header-expansion-panel::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(119, 119, 119, .9);
}

.header .header-expansion-panel h3 {
  font-size: 30px;
  font-family: "Gotham Bold";
  line-height: 36px;
  color: #fff;
}

.header .header-expansion-panel .header-item {
  cursor: pointer;
  margin: 15px 0;
}

.header .header-expansion-panel .header-item a {
  display: inline-block;
  color: #fff;
  padding: 0;
  line-height: 20px;
}

.header .header-expansion-panel .header-item a:hover {
  text-decoration: none;
}

.header .header-expansion-panel .header-item .img-container {
  border: 3px solid transparent;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.header .header-expansion-panel .header-item .img-container:hover {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  border: 2px solid #fff;
}

.header .header-expansion-panel .header-item .img-container img {
  width: 100%;
}

.header .header-expansion-panel .header-item .name {
  font-size: 16px;
  font-family: "Gotham Medium";
  line-height: 22px;
  margin-top: 7px;
}

.header .header-expansion-panel .header-item .name .new{
  font-size: 12px;
  font-family: "Gotham Light";
  line-height: 12px;
  margin-top: 0;
  padding: 2px 4px;
  background: #6AC9D0;
  display: inline-block;
  color: #000;
}

.header .header-expansion-panel .header-item .name:hover {
  text-decoration: underline;
}

.header .header-expansion-panel .header-item .desc {
  font-size: 12px;
  font-family: "Gotham Book";
}

.header .header-expansion-panel .shop-link-new {
  font-size: 14px;
  font-family: "Gotham Book";
  margin: 20px 0 0;
}

.header .header-expansion-panel .shop-link-new a {
  font-family: "Gotham Bold";
  color: #fff;
  text-decoration: underline;
  padding-left: 0;
  font-size: 18px;
}

.header .top-bar {
  background: #2E2F30;
  text-align: right;
  padding: 5px 0;
  font-weight: 700;
}

.header .top-bar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align:right;
}

.header .top-bar ul li {
  display: inline-block;
}

.header .top-bar ul li a {
  display: inline-block;
  color: #A0A0A0;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 2px;
  padding: 0 15px;
  font-family: "Gotham Bold";
}
li.xperi-header {
    padding-right: 270px;
}

.header .navigation {
  padding: 10px 15px;
  background: #000;
}

.header .navigation .mobile-nav {
  display: none;
}

.header .navigation .logo img {
  width: 120px;
}

.header .navigation ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.header .navigation ul li {
  display: inline-block;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.header .navigation ul li i{
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.header .navigation ul li.hovered i {
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.header .navigation ul li.cart-ico, .header .navigation ul li.search-ico {
  position: relative;
}

.header .navigation ul li.cart-ico i, .header .navigation ul li.search-ico i {
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
}

.header .navigation ul li.cart-ico a, .header .navigation ul li.search-ico a {
  font-size: 27px;
  padding: 0 7px;
}

.header .navigation ul li.cart-ico .item-count, .header .navigation ul li.search-ico .item-count {
  width: 19px;
  padding: 4px 0 4px 2px;
  height: 15px;
  background: #00A7E1;
  border-radius: 50%;
  color: #000;
  font-family: "Gotham Bold";
  font-size: 10px;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 2px;
  left: 0;
  z-index: 2;
}

.header .navigation ul li a {
  display: inline-block;
  color: #A0A0A0;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 2px;
  padding: 0 15px;
  font-family: "Gotham Bold";
  text-transform: uppercase;
}

.header .navigation ul li a span{
  font-size: 13px !important;
}

.header .navigation ul li.has-dropdown{
    position: relative;
}
.header .navigation ul li.has-dropdown .myaccount-submenu{
    width: 220px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    background: #000;
    position: absolute;
    /* top: 32px; */
    top: -400px;
    opacity: 0;
    right: 0;
    visibility: hidden;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}

.header .navigation ul li.has-dropdown .myaccount-submenu.show{
    top: 32px;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
	z-index:99;
}

.header .navigation ul li.has-dropdown .myaccount-submenu li{
    display: block;
}

.header .navigation ul li.has-dropdown .myaccount-submenu li a{
    color: #fff;
    padding: 7px 15px;
    display: block;
    border-bottom: 1px solid #444;
    text-align: left;
    font-family: "Gotham Medium";
    text-align: left;
    font-size: 14px;
}

.header .navigation ul li a:hover{
  text-decoration: none;
}

.header .navigation ul li a .log-in-text{
  display: inline-block;
  color: #A0A0A0;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 2px;
  font-family: "Gotham Bold";
  text-transform: uppercase;
}

.call {
  background: #2D489D;
  padding: 20px 15px;
}

.call a {
  color: #fff !important;
  font-size: 16px;
  line-height: 27px;
  padding: 0;
}

.inner-container {
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 15px;
}

.footer {
    background: #000  !important;
    padding: 60px 0 0;
    color: #fff;
    font-size: 0;
    height: auto !important;
    max-width: 100%;
  }

  .footer .footer-menu {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    padding-left: 85px;

  }
  
  
  .footer .xperi-footer-area, .footer .footer-copyright-area {
    background: #232323;
    padding: 60px 0;
    margin-top: 50px;
  }
  .xperi-footer{
      text-align: center;
  } 
  
.xperi-footer-area ul {
    display: block;
    text-align: center;
}
.xperi-footer-area li {
    display: inline-block;
}
.xperi-footer-area a {
    font-family: GothamMedium,Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: .875rem;
    line-height: 1.375rem;
    letter-spacing: inherit;
    color: #fff;
    margin: 0 .625rem;
}
.xperi-footer-area .footer a:link {
    color: #b8b8b5 !important;
}
  
  footer .inner-container {
    max-width: 1280px!important;
}
  .footer .footer-menu h2 {
    font-size: 20px!important;
    line-height: 30px;
    margin-bottom: 10px;
    color: #fff!important;
    font-family: "Gotham Bold"!important;
  }

  .footer .footer-menu .region, .footer .footer-menu .block.contextual-links-region{
    vertical-align: top;
  }

  .footer ul li{
    list-style-type: none;
    list-style-image: none;
  }
   
   li.blog {
    background: url(/assets/images/blog.png) no-repeat 0px 13px;
    display: block;
    background-size: 20px;
}

.blog a {
    padding: 12px 35px !important;
}

  .footer .footer-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .footer .footer-menu ul li a {
    display: inline-block;
    font-size: 16px;
    font-family: "Gotham Book";
    line-height: 27px;
    padding: 12px 0;
    color: #fff!important;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
  }

  .footer .footer-menu ul li a:hover {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    color: #74CDCF;
  }

  .footer .footer-menu ul li a i {
    margin-right: 10px;
  }

  .footer .footer-bottom ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
	text-align:left;
  }
  footer p#copyright
  {
	  float:left!important;
          margin-top: 3em !important;
  }
 
    .footer-bottom{
        padding-left: 100px !important;
    }
  
  .footer .footer-bottom ul li {
    display: inline-block;
  }

  .footer .footer-bottom ul li a {
    display: inline-block;
    padding: 5px 15px 5px 0;
    color: #fff!important;
    font-size: 14px;
    font-family: "Gotham Book";
    line-height: 27px;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
  }

  .footer .footer-bottom ul li a:hover {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    color: #74CDCF;
  }

  .footer .footer-bottom .logo img {
    max-width: 100px;
  }

  .footer #last_footer_menu{
    display: none;
  }

  .checkout_wrapper .form_item label {
    display: block;
    margin: 0;
    line-height: 24px;
  }

  .shippingbug a, .guaranteebug a {
    padding: 30px 20px 30px 90px !important;
  }

  @media only screen and (max-width: 1270px) {
    .main, .hfmain {
      padding-top: 115px;
    }
    .header {
      position: fixed;
      top: 0;
      width: 100%;
    }
    .footer {
      padding: 60px 0 0;
    }
  }

  @media(max-width: 1024px){
      .header .navigation .main-nav {
        display: none;
      }
      .header .navigation .mobile-nav {
        display: block;
      }
      .header .navigation .mobile-nav li {
        transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        -o-transform: scaleX(-1);
      }
      .header .navigation .mobile-nav li a {
        display: inline-block;
        color: #A0A0A0;
        font-size: 20px;
        line-height: 16px;
        letter-spacing: 2px;
        padding: 0 6px;
        font-family: "Gotham Bold";
        text-transform: uppercase;
      }
  }

  @media only screen and (max-width: 768px) {
    .main {
      padding-top: 100px;
    }
    .header {
      position: fixed;
      top: 0;
      width: 100%;
      left: 0;
    }
    .footer .footer-menu {
      width: 33.33%;
      margin: 20px 0;
    }
    .footer #last_footer_menu{
      display: inline-block;
    }
    .footer #last_footer_menu_bottom{
      display: none;
    }
  }

  @media only screen and (max-width: 600px) {
    .inner-container{
      padding: 0 22px;
    }
    .top-container header .new_box_subtitle, .top-container header .renew_box_subtitle {
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 50px;
    }
    .footer {
      text-align: left;
    }
    .footer .footer-menu {
      width: 50%;
    }
    .footer .footer-bottom ul {
      margin-bottom: 30px;
    }
    .footer {
      padding: 35px 0 50px 0;
    }

  }
  .account_information .formcontainer, div.section.account_information div.link-list, .breadcrumbs, div.report div.due, div.report table.boldthed th, span.cancel,
  .currentbilling label, div.section.changecc fieldset div.iefix, fieldset.contactinfo div.iefix, fieldset.activateform input[type=checkbox] + label, #content a,
  div.tabularPlans table th, .tabularPlans.noColor table tr td, form.step2 div.loopedsection fieldset.dvrname label, label.activate_tcs, table.extwar td.item
  {
	 font-family: omnes_regular;
  }
  .header .navigation ul li a:hover {
    color: #A0A0A0;
    cursor: pointer;
}
.section.account_information ul.ui-tabs-nav {
    z-index: 1;
}
.header .navigation ul li.has-dropdown .myaccount-submenu li a{
        color: #A0A0A0;
        font-size: 13px;
}
@media(min-width:768px) and (max-width:1024px)
{
  header#header
  {
    height:auto;
  }
}